/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author:       Julia Espinoza
 Template:     Divi
*/
@import "../Divi/style.css";

/*---------Quancast Choise-----*/
.qc-cmp-publisher-logo {
    max-height: 100% !important;
}
.qc-cmp-ui-content {
    padding: 30px !important;
}
.qc-cmp-persistent-link{
    background-color: #2d5ffc !important;
}
.qc-cmp-button {
    background-color: #2d5ffc !important;
    border: 2px solid #2d5ffc !important;
}
.qc-cmp-button:hover {
    color: #000 !important;
}
.qc-cmp-button.qc-cmp-secondary-button{
    background-color: transparent !important;
    border: 2px solid #2d5ffc !important;
    color: #2d5ffc !important;
}
.qc-cmp-alt-action{
    color: #2d5ffc !important;
}
.qc-cmp-toggle-status {
    color: #2d5ffc !important;
}

.qc-cmp-main-messaging{
    padding: 35px 0!important;
}
.qc-cmp-show-vendors-link {
    display: none!important;
}
#qc-cmp-vendor-button {
    display: none!important;
}
a.qc-cmp-back + a {
    display: none!important;
}
.qc-cmp-toggle-on {
    background-color: #2d5ffc!important;
    border-color: #2d5ffc!important;
}

.index article {
    width: 31%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    border-top: 2px solid #2EA3F2;
    padding: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
}
.index article h6{
    padding-top: 5px;
    font-weight: bold;
    color: #2EA3F2;
}
/*Solución al movimiento del menu*/
#et-top-navigation {
    padding-left: 218px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 20px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 20px;
}
/* Estilos de la paginacion */
.pagination {
    text-align: center;
    border-top: 1px solid #ddd;
    padding-top: 6px;
    margin-top: 5px;
}
.pagination .page-numbers{
    margin: 0 3px;
}

